Upgrading to MT4.01


I'm in the processing of upgrading this blog to run on Movabletype 4.0, so there will be some things broken while I get it right. Thanks for your patience.